# PKGFILE
This file is essentially a tar with the manifest in the header.

## Format
The format is as follows:
```
[PKGFILE version (1 byte)][manifest length x 256 (1 byte)][manifest length (1 byte)]
[manifest (manifest length bytes)]
[archive]
```

The file is Big Endian.

## Unpacking
To unpack a PKGFILE, you can use the following command:
```bash
pkgr unpack <pkgfile> <output>
```

## Packing
You can write your own packer, or use the following command:
```bash
pkgr pack <manifest path> <archive path> <output file>
```
